<?php
error_reporting(0);
include('../koneksi.php');
if (isset($_GET['r_register']) AND isset($_GET['r_nik'])){
    
$r_register = $_POST['r_register'];
}

$kode   = $_SESSION['username'];

$r_register = $_POST['r_register'];
$r_tgl =  date('Y-m-d',strtotime($_POST["r_tgl"]));
$r_nik = $_POST['r_nik'];
$r_nama = $_POST['r_nama'];
$r_kelamin = $_POST['r_kelamin'];
$r_ttl = $_POST['r_ttl'];
$r_tgll =  date('Y-m-d',strtotime($_POST["r_tgll"]));
$r_alamat = $_POST['r_alamat'];
$r_rtrw = $_POST['r_rtrw'];
$r_desa = $_POST['r_desa'];
$r_kecamatan = $_POST['r_kecamatan'];
$r_kabupaten = $_POST['r_kabupaten'];
$r_ibu = $_POST['r_ibu'];
$r_pekerjaan = $_POST['r_pekerjaan'];
$r_nohp = $_POST['r_nohp'];

$query = mysqli_query($koneksi,"DELETE FROM registrasi WHERE id='".$r_register."' ")or die(mysqli_error($koneksi));
alert("Data Sukses Disimpan--!!!");
header ('location:home.php');



?>
